<p>
    From Friday, May 24th to Sunday, June 26th, 2022, the Göttingen Computer Science Days (formerly student computer science days) will take place. The lecture and workshop weekend is taking place for the 18th time! In keeping with the fact that we are now coming of age, we want to change the event a bit and open it up in all directions. That's why our motto this year is <i>Collaboration</i>. No matter if you are a
    <ul>
      <li>PhD student</li>
      <li>Student</li>
      <li>Employe</li>
      <li>Professor</li>
      <li>Alumni</li>
      <li>Pupil</li>
      <li>or just interested in computer science</li>
    </ul>
    - at the computer science days you can
    <ul>
      <li>share experiences</li>
      <li>learn something or organize a lecture or workshop yourself</li>
      <li>make connections</li>
      <li>and much more!</li>
    </ul>
  <p>
    This year, in addition to lectures and workshops on Friday lunchtime, the <b>CIDAS marketplace for theses</b> will be there, and on Friday evening <b>the summer party at the Institute of Computer Science</b>!
  </p>
  <p>
    We wish all participants a lot of fun!
  </p>